ol {
    list-style-type: decimal !important;
    list-style-position: inside;
}
.btn.btn-sm.btn-myIntegration {
    font-size: 12px;
   font-family: Roboto Condensed;
  border-radius: 4px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
ul.my_listCheckSquareO {
    list-style-type: none;
}
ul.my_listCheckSquareO li::before {
    color: #c81704;
    content: "\f046";
    font: 13px/1.3 FontAwesome;
    padding: 0 10px 0 0;
    /*
    position: absolute;
    left: 0;
   top: 0;
   */
}







